img[src$='#center']{
    display: block;
    margin: 0.7rem auto;
}

img[src$='#floatleft']{
    float:left;
    margin: 0.7rem;
}

img[src$='#floatright']{
    float:right;
    margin: 0.7rem;
}

img[src$='#roundedpic']{
    display: block;
    margin: 0.7rem auto;
    object-fit: cover;
    border-radius: 50%;
    height: auto; 
    width: auto; 
    max-width: 300px; 
    max-height: 300px;
}

.post {
    text-align: justify;
}